﻿.loading-form {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    display: block;
    opacity: 0.9;
    background-color: #fff;
    z-index: 2000;
    text-align: center;
    position:unset;
}

#loading {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: fixed;
    display: block;
    opacity: 0.9;
    background-color: #fff;
    z-index: 2000;
    text-align: center;
}

/*@media only screen and (max-width: 1500px) {
    #mobile {
        display: none;
    }
}*/

/* On screens that are 992px wide or less, the background color is blue */
@media screen and (max-width: 1500px) {
    #dekstop-on {
        display: none;
    }

    #dekstop-off {
        display: block;
    }
}

/* On screens that are 600px wide or less, the background color is olive */
@media screen and (max-width: 600px) {
    #dekstop-off {
        display: none;
    }

    #dekstop-on {
        display: block;
    }
}

/* add by eri safari */

/*for display modal full*/
.modal-full {
    max-width: 98%;
}

/* for display hidden*/
.component-hidden{
    display:none;
}

.component-show {
    display: block;
}

.pbb-text-top{
    padding-top:10px;
}

